Description

To improve Ul | think it would be better to increase space between contextual menu items.
This change reduces operation mistake and we can easily understand whether the icon belongs to left side or right side caption.

Contextual menu:

Logged in

Search:

I Mewissue Gantt Calendar News Documents Wiki Forums

befo re [ " Edit (5} Log time Watch Copy i DElEtE] Issue

View
« Previous | 2 of 168 | Next » Sumi

Logged in

Search:

LT Mewissue Gantt Calendar News Documents Wiki Forums

aﬂ:er [ " Edit (5} Log time Watch Copy T DElEtE] Issué

View
« Previous | 2 of 168 | Next » Sum

el

Issues filter buttons:

2025-05-01 12




Home My page Projects Administration Help

testtest

Overview Activity Roadmap [RESIITM New issue Gantt Calendar

Issues

* Filters
Status open /

» Options

[4- Apply P Clear i Save ] before

Home My page Projects Administration Help

testtest

Overview Activity Roadmap REHITE New issue Gantt Calendar Ne

Issues

v Filters
Status open /

» Options

[,f Apply D Clear 53\'&] aﬂel"

Associated revisions

Revision 15259 - 2016-03-19 10:17 - Jean-Philippe Lang

Increase space between menu items (#21985).

Patch by Go MAEDA.

History

#1 - 2016-02-13 03:15 - Go MAEDA

- Target version set to 3.3.0

#2 - 2016-03-19 10:17 - Jean-Philippe Lang
- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed, thanks.
